import { postJ, post, get } from "@/utils/request";
import Vue from "vue";

// 根据父级id查分类树
export async function getListByStatus(params) {
  const data = await postJ(
    Vue.prototype.apiUrl + `/mes/workorder/page`,
    params
  );
  if (data.code == "0") {
    return data;
  }
  return Promise.reject(data.message);
}
